---
lang: en
title: 'API docs: graphql.graphqlserveroptions.apollo'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/graphql
permalink: /doc/en/lb4/apidocs.graphql.graphqlserveroptions.apollo.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/graphql](./graphql.md) &gt; [GraphQLServerOptions](./graphql.graphqlserveroptions.md) &gt; [apollo](./graphql.graphqlserveroptions.apollo.md)

## GraphQLServerOptions.apollo property

ApolloServerExpress related configuration

**Signature:**

```typescript
apollo?: Partial<ApolloServerOptionsWithStaticSchema<TContext>>;
```

